a.button, button.button, .text .button {
  display: inline-block;
  margin: 0 .7em 0 0;
  padding: 5px 10px 6px 10px;
  border: 1px solid #dedede;
  border-right: 1px solid #bbb;
  border-bottom: 1px solid #bfbfbf;
  background-color: #FFF;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E9E9E9));
  background: -webkit-linear-gradient(top, #FFF, #E9E9E9);
  background: -moz-linear-gradient(top, #FFF, #E9E9E9);
  background: -ms-linear-gradient(top, #FFF, #E9E9E9);
  background: -o-linear-gradient(top, #FFF, #E9E9E9);
  font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
  font-size: 100%;
  line-height: 130%;
  color: #464646;
  cursor: pointer;
  text-decoration: none;
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px; }

a.button.disabled {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65; }

a.bigpush {
  font-size: 140%; }

button {
  width: auto !important;
  overflow: visible !important; }

button.button {
  padding: 4px 10px 3px 7px; }

button.button[type] {
  width: auto;
  padding: 5px 10px 5px 7px;
  line-height: 17px; }

button:disabled {
  cursor: default;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65; }

* + html button.button[type] {
  padding: 4px 10px 3px 7px;
  margin-bottom: 1px; }

* html button.button {
  margin-bottom: 1px; }

a.button img, button.button img {
  margin: 0 3px -3px 0 !important; }

a.button:hover, button.button:hover:not([disabled]), a.button:focus, button.button:focus {
  color: #000;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 1px 1px 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 1px 1px 3px;
  box-shadow: rgba(0, 0, 0, 0.25) 1px 1px 3px; }

button.active, a.button:active {
  border-color: #ccc;
  background-color: #EFEFEF;
  background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#FFFFFF));
  background: -webkit-linear-gradient(top, #EFEFEF, #FFFFFF);
  background: -moz-linear-gradient(top, #EFEFEF, #FFFFFF);
  background: -ms-linear-gradient(top, #EFEFEF, #FFFFFF);
  background: -o-linear-gradient(top, #EFEFEF, #FFFFFF);
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.15) 0 1px 3px;
  -moz-box-shadow: inset rgba(0, 0, 0, 0.15) 0 1px 3px;
  box-shadow: inset rgba(0, 0, 0, 0.15) 0 1px 3px; }

button.positive, a.positive {
  color: #63A142;
  font-weight: bold; }

a.positive:hover, button.positive:hover {
  color: #63A142; }

a.positive:active {
  background: #94B717;
  border: 1px solid #94B717;
  text-shadow: #607710 1px 1px 1px;
  color: #fff; }

a.negative, button.negative {
  color: #d12f19; }

a.negative:hover, button.negative:hover {
  color: #d12f19; }

a.negative:active {
  background: #d12f19;
  border: 1px solid #d12f19;
  text-shadow: #A93816 1px 1px 1px;
  color: #fff; }

.buttons a em, .buttons button em, a.button em {
  font-weight: normal;
  font-style: normal; }

a.dark img {
  margin: 0 3px -3px 0 !important; }

a.dark, a.darkPos, a.darkNeg {
  display: inline-block;
  padding: 5px 10px;
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #444;
  border: 1px solid #444;
  text-decoration: none;
  color: #eee;
  text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px; }

a.dark:hover {
  color: #fff;
  background: #555;
  border: 1px solid #fff; }

a.darkPos {
  border: 1px solid #4c8614;
  background: #4c8614; }

a.darkPos:hover {
  color: #fff;
  background: #5ca417;
  border: 1px solid #fff; }

a.darkNeg {
  border: 1px solid #d12f19;
  background: #d12f19; }

a.darkNeg:hover {
  background: #f13118;
  border: 1px solid #fff; }

a.dark:active, a.darkPos:active, a.darkNeg:active {
  background-color: #FAE158 !important;
  color: #222 !important;
  border-color: #DFC94F; }

.info .buttons {
  float: right;
  margin: 6px 0 0 0;
  padding: 0; }

.info .buttons a, .info .buttons button {
  margin: 0 0 0 .7em; }

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px; }

.btn-link {
  font-weight: 400;
  color: #666;
  border-radius: 0;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }

.btn-link:hover {
  text-decoration: underline;
  background-color: transparent; }

.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px; }

.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px; }

button.oauth-btn {
  background-color: #FFC820;
  border: 1px #FFC820 solid;
  border-radius: 2px;
  color: #333E48;
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: .66px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  padding: 6px 18px;
  transition: background-color .2s ease,border .2s ease,box-shadow .2s ease,color .2s ease;
  -webkit-appearance: button; }

button.oauth-btn.connected {
  background-color: #A0D468;
  border: 1px #A0D468 solid;
  color: #FFFFFF; }

html {
  background: #222; }

h1 {
  background-image: none;
  background-color: #bf3717; }

.is-hidden {
  display: none !important; }

form li span {
  float: none;
  margin: 0; }

.description i {
  font-weight: bold !important; }

#container {
  border: none;
  width: 640px; }

#container[id] {
  background: none;
  width: 846px;
  margin-bottom: 25px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

#container[id] form {
  background: #fff;
  margin: 0;
  padding: 12px 15px 20px 15px;
  width: 610px;
  float: left; }

#container[id] #nav {
  float: left;
  width: 640px; }

#payment .section {
  position: relative; }

.sidePrice {
  position: absolute;
  right: 103%;
  margin: -10px 5px 0 0;
  width: 150px;
  color: white;
  text-align: center;
  font-size: 18px; }
  .sidePrice .price {
    display: block;
    font-size: 30px;
    font-style: normal;
    font-weight: bold; }
  .sidePrice .dollaSignz {
    color: #f5c25f;
    font-size: 20px;
    position: relative;
    top: -3px;
    padding: 0;
    margin: 0; }
  .sidePrice .callout-price {
    color: white; }
  .sidePrice strong {
    color: #0f77af; }
  .sidePrice ul {
    margin: 15px 0 0 0; }
  .sidePrice li {
    font-size: 12px;
    padding: 0;
    margin: 0 0 2px 0; }
    .sidePrice li:nth-child(odd) {
      color: #f9e49c; }

.sidePrice-2 strong {
  color: #b33633; }

.sidePrice-3 strong {
  color: #7b64a4; }

.sidePrice-4 strong {
  color: #0f77af; }

.sidePrice-5 strong {
  color: #7a9f1b; }

#payment .section div {
  line-height: 160%;
  margin: 0 0 3px 0;
  padding-bottom: 10px; }

.fundamentals {
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px; }

.plan1 .fundamentals {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none; }

.fundamentals .section {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px; }

.fundamentals input.text {
  font-size: 130%; }

.fundamentals li {
  padding-top: 14px; }

.fundamentals label.desc {
  padding-top: 1px !important; }

label.desc em {
  font-family: "Goudy Old Style","Palatino","Book Antiqua",serif;
  font-size: 120%;
  text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 0px; }

.section h3 {
  font-weight: bold !important; }

.color1 {
  background-color: #7A68A6 !important;
  color: #000; }

.color2 {
  background-color: #7A68A6 !important;
  color: #fff; }

.color3 {
  background-color: #DC4945 !important;
  color: #fff; }

.color4 {
  background-color: #0F77B0 !important;
  color: #fff; }

.color5 {
  background-color: #7AA01B !important;
  color: #fff; }

.c1 {
  color: #E8B229; }

.c2 {
  color: #B43633; }

.c3 {
  color: #5C4DA0; }

.c4 {
  color: #0F77B0; }

.c5 {
  color: #668C14; }

form li.focused {
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.2); }

form li.error {
  margin-bottom: 2px !important; }

form li.error.focused {
  box-shadow: none; }

.buttons a, .tosMessage a {
  color: #EA2300; }

#domain b, .c1 b {
  padding: 2px 4px 4px 4px;
  border-radius: 6px;
  margin: 0 1px; }

#domain span {
  border-radius: 6px;
  margin: 0 1px; }

#creation #promoCode {
  text-align: left;
  margin: 0;
  padding-bottom: 20px; }

#creation #promoCode span {
  margin-left: 19px; }

#curPlan, #newPlan {
  display: none; }

#billSection {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 7px; }

.buttons small {
  display: block;
  padding-left: 40%; }

#upgrade #termsSection div {
  padding-top: 7px !important; }

#creation #termsSection .desc {
  padding-top: 4px !important; }

#promoCode {
  margin: 0;
  padding: 0;
  text-align: right;
  min-height: 30px; }

#coupon {
  width: 100%;
  float: none;
  padding-top: 3px;
  margin-bottom: 7px; }

#coupon input.text {
  width: 150px; }

.signupCoupon {
  font-weight: normal; }

#promoCode #coupon, #promoCode.hasCode #havePromo {
  display: none; }

#promoCode.hasCode #coupon {
  display: block; }

#promoCode a {
  font-size: 85%; }

#promoCode img {
  margin: 0 0 -3px 0; }

#promoCode button {
  font-size: 75%;
  padding: 1px 7px;
  margin-left: 5px; }

.safari #promoCode button {
  padding: 3px 7px; }

#promoCode span {
  display: block;
  float: none;
  font-size: 85%;
  margin: 0; }

#promoCode .neg {
  color: #EA2300;
  font-style: normal;
  font-weight: bold; }

.footer {
  clear: left;
  font-size: 85%;
  color: #444;
  padding: 25px 0 0 0;
  width: 630px;
  display: block;
  text-align: center; }

.footer b {
  color: #555; }

.footer i {
  font-style: normal; }

.confirm .wufoo div {
  margin-bottom: 30px; }

.confirm .wufoo div p {
  color: #444; }

.confirm .wufoo div p b, .section div strong {
  color: #000; }

.confirm .wufoo div p a {
  color: blue;
  font-weight: bold; }

.confirm .button {
  margin-bottom: 30px;
  padding: 10px 15px;
  font-weight: bold; }

.featuresSidebar {
  width: 190px;
  float: right;
  margin: -50px 0 0 0; }
  .featuresSidebar ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .featuresSidebar ul ul li {
      margin: 0 0 3px 0; }
      .featuresSidebar ul ul li:nth-child(even) {
        color: white; }
      .featuresSidebar ul ul li:nth-child(odd) span {
        color: white; }
  .featuresSidebar li {
    color: #fdf1a2;
    margin: 0 0 15px 0; }

.bigNumber {
  display: block;
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
  color: white; }

.badge {
  width: 190px;
  height: 154px;
  padding-top: 36px;
  background: url(../png/badge-level-1.png) no-repeat;
  text-align: center;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  z-index: 1;
  text-shadow: 0 3px 1px black; }
  .badge span {
    display: block; }
  .badge .badge-line-1 {
    color: white;
    font: italic 26px/1.2 Baskerville, Georgia, Serif; }
  .badge .badge-line-2 {
    font-size: 26px;
    line-height: 0.7;
    letter-spacing: -2px;
    text-transform: uppercase;
    color: #f9e49c; }
  .badge .badge-line-3 {
    color: white;
    font-size: 48px;
    text-transform: uppercase; }

.badge-2 {
  background: url(../png/badge-level-2.png) no-repeat; }

.badge-3 {
  background: url(../png/badge-level-3.png) no-repeat; }

.badge-4 {
  background: url(../png/badge-level-4.png) no-repeat; }

.badge-5 {
  background: url(../png/badge-level-5.png) no-repeat; }

.thanksDino {
  width: 154px;
  height: 245px;
  color: white;
  text-indent: 34px;
  padding: 22px 0 0 0;
  margin: 50px 0 0 0;
  text-transform: uppercase;
  font-size: 22px; }

.thanksDino-1 {
  background: url(../png/dino-level-1.png) no-repeat; }

.thanksDino-2 {
  background: url(../png/dino-level-2.png) no-repeat; }

.thanksDino-3 {
  background: url(../png/dino-level-3.png) no-repeat; }

.thanksDino-4 {
  background: url(../png/dino-level-4.png) no-repeat; }

.thanksDino-5 {
  background: url(../png/dino-level-5.png) no-repeat; }

.byinvoice {
  padding: 10px 0 0 0; }
  .byinvoice img {
    float: left;
    margin: 0 0px 0 0; }
  .byinvoice b {
    display: inline-block;
    line-height: 20px;
    color: #3D9258;
    background: #DBFFD3;
    margin: 5px 0 0 0;
    padding: 5px 8px;
    font-weight: normal;
    border-radius: 5px; }

.invoice .notInvoice {
  display: none !important; }

b.invoice, div.invoice {
  display: none !important; }

.invoice b.invoice, .invoice div.invoice {
  display: inline-block !important; }

.whatsLeft {
  border-top: 1px solid #CCC;
  padding: 20px; }

.clearfix {
  display: inline-block; }

.clearfix[class][id] {
  display: block; }

* html .clearfix {
  height: 1%;
  overflow: visible; }

* + html .clearfix {
  min-height: 1%; }

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden; }

#couponResponse {
  margin: 0.4em .3em 0 0; }
